!> Test application
!! \logical Logical in program heading
!! \xrefitem logical "Logical" "Logical" Xref in program heading
program ftest
  USE MTEST
  IMPLICIT NONE
  WRITE(*,*)"Hello World"
CONTAINS
  !> \brief Test function in program
  !! \logical Logical in test function in program
  !! \xrefitem logical "Logical" "Logical" Xref in function in program
  SUBROUTINE TEST_PROG(I)
    INTEGER,INTENT(IN) :: I
    
  END SUBROUTINE TEST_PROG
end program
